
import React from 'react';
import { usePersonContext } from '../hooks/PersonContext';
import JobHistory from './job/JobsHistory';

export default function WorkExperience() {
    const person = usePersonContext()

    return (
      <JobHistory
        jobs={person.jobs}
        heading='Work Experience'
        currentHeading='Current position'
        />
    )
}
